#include <windows.h>
#include "resource.h"

MAINVIEW MENU DISCARDABLE 
BEGIN
    POPUP "&File"
    BEGIN
        MENUITEM "&PageSetup",                  ID_OPTION_SETUP
        MENUITEM "&Exit",                       ID_EXIT
    END

END
